<?xml version="1.0" encoding="UTF-8"?>
<jmeterTestPlan version="1.2" properties="5.0" jmeter="5.4">
  <hashTree>
    <Arguments guiclass="ArgumentsPanel" testclass="Arguments" testname="Results Configuration" enabled="true">
      <collectionProp name="Arguments.arguments">
        <elementProp name="runNumber" elementType="Argument">
          <stringProp name="Argument.name">runNumber</stringProp>
          <stringProp name="Argument.value">${__P(runNumber, R0001)}</stringProp>
          <stringProp name="Argument.metadata">=</stringProp>
        </elementProp>
        <elementProp name="resultsFolder" elementType="Argument">
          <stringProp name="Argument.name">resultsFolder</stringProp>
          <stringProp name="Argument.value">${__P(resultsFolder, ~/results)}</stringProp>
          <stringProp name="Argument.metadata">=</stringProp>
        </elementProp>
        <elementProp name="resultsFilename" elementType="Argument">
          <stringProp name="Argument.name">resultsFilename</stringProp>
          <stringProp name="Argument.value">${__P(resultsFolder, ~/results)}/${__P(runNumber, R0001)}_S001.csv</stringProp>
          <stringProp name="Argument.metadata">=</stringProp>
          <stringProp name="Argument.desc">This is path and filename where results will be written</stringProp>
        </elementProp>
      </collectionProp>
      <stringProp name="TestPlan.comments">
Configure where results will be written - save as UDVs for easy access
</stringProp>
    </Arguments>
    <hashTree/>
  </hashTree>
</jmeterTestPlan>
